
/* #region Padrão */
body {
  position: relative;
  display: block;
  width: 100%;
  height: 100vh;
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  font-style: normal;
}
.img {
  max-width: 100%;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
a,
.button {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
a:focus,
.button:focus, button:focus {
  text-decoration: none;
  outline: none;
}
a:focus {
  text-decoration: none;
}
a:focus,
a:hover,
.portfolio-cat a:hover,
.footer -menu li a:hover {
  text-decoration: none;
}
a,
button {
  color: #1F1F1F;
  outline: medium none;
}
h1, h2, h3, h4, h5 {
  font-family: "Poppins", sans-serif;
  color: #1F1F1F;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
ul {
  margin: 0px;
  padding: 0px;
}
li {
  list-style: none;
}
p {
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  color: #4D4D4D;
  margin-bottom: 13px;
  font-family: "Poppins", sans-serif;
}
label {
  color: #7e7e7e;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
}
*::-moz-selection {
  background: #444;
  color: #fff;
  text-shadow: none;
}
::-moz-selection {
  background: #444;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #444;
  color: #fff;
  text-shadow: none;
}
*::-webkit-input-placeholder {
  color: #cccccc;
  font-size: 14px;
  opacity: 1;
}
*:-ms-input-placeholder {
  color: #cccccc;
  font-size: 14px;
  opacity: 1;
}
*::-ms-input-placeholder {
  color: #cccccc;
  font-size: 14px;
  opacity: 1;
}
*::placeholder {
  color: #cccccc;
  font-size: 14px;
  opacity: 1;
}
h3 {
  font-size: 24px;
}
/* #endregion */

/* #region Site */
#contener{
  position: relative;
  display: block;
  width: 100%;
  height: 100vh;
}
#boxCentral{
  position: relative;
  display: block;
  width: 640px;
  height: 100vh;
  min-height: 800px;
  margin: 0px 0px 0px calc((100% - 640px) / 2);
  padding: 0px;
}
#boxLogo{
  position: absolute;
  display: block;
  float: left;  
  width: 100px;
  height: auto;
  padding: 0px;
  margin: 0px 0px 0px 0px;
  top: 0px;
  left: 0px;
}
#boxTexto{
  position: absolute;
  display: block;
  float: left;
  width: calc(100% - 100px - 55px);
  height: auto;
  padding: 0px;
  margin: 15px 0px 0px 0px;
  top: 0px;
  right: 10px;
  text-align: center;
  font-size: 22px;
  color: #032445;
}
#boxLogo img{
  position: relative;
  display: inline-block;
  float: left;  
  width: 100%;
  padding: 0px;
  margin: 15px 0px 0px 20px;
}
#boxContener{
  position: relative;
  display: block;
  float: left;  
  width: 100%;
  height: auto;
  padding: 0px;
  margin: 0px 0px 0px 0px;
}
#boxContener img{
  position: relative;
  display: block;
  float: left;  
  width: 100%;
  height: auto;
  padding: 0px;
  margin: 0px 0px 0px 0px;

}
#boxBtn{
  position: relative;
  display: block;
  float: left;  
  width: 100%;
  height: auto;
  padding: 15px 20px 30px 20px;
  margin: 0px 0px 0px 0px;
}
#boxBtn p{
  position: relative;
  display: block;
  float: left;  
  width: 100%;
  height: auto;
  padding: 15px 0px 30px 0px;
  margin: 0px 0px 0px 0px;
  text-align: center;
  color: #4D4F5C;
  font-size: 22px;
}
a#btnCadastrase{
  position: absolute;
  display: block;
  float: left;  
  width: 300px;
  height: auto;
  padding: 8px 12px;
  margin: 0px 0px 0px 0px;
  color: #032445;
  bottom: 70px;
  background-color: white;
  font-size: 24px;
  text-align: center;
  left: calc((100% - 300px) / 2);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
a#btnCadastrase:hover{
  
}
a#btnEmpresas{
  position: relative;
  display: block;
  float: left;  
  width: 280px;
  height: auto;
  padding: 8px 12px;
  margin: 0px 0px 0px 0px;
  color: white;
  background-color: #056DDD;
  font-size: 24px;
  text-align: center;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
a#btnEmpresas:hover{
  
}
a#btnCandidatos{
  position: relative;
  display: block;
  float: right;  
  width: 280px;
  height: auto;
  padding: 8px 12px;
  margin: 0px 0px 0px 0px;
  color: white;
  background-color: #00B930;
  font-size: 24px;
  text-align: center;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
a#btnCandidatos:hover{
  
}
a#btnEmpresas b, a#btnCandidatos b{
  text-transform: uppercase;
  font-weight: 700;
}
/* #endregion */
/* #region Login */
#page-form{
  position: relative;
  display: flex;
  width: 100%;
  height: 100vh;
  background-color: white;
  padding: 0px;
  margin: 0px;
}
.area-form{
  position: relative;
  float: left;
  display: block;
  width: 37%;
  height: 90vh;
  min-height: 640px;
  margin: 5vh 0px 3% calc((100% - 37%) / 2);
  padding: 0;
  border: 1px solid #cccccc;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: minmax(250px, 40vh) minmax(390px, 50vh);
  grid-template-areas: "cabeca"
                        "corpo";
}
.area-form .corpo-form {
  position: absolute;
  float: left;
  display: flex;
  flex-flow: column;
  width: 100%;
  height: 100%;
  min-height:400px;
  margin: 0;
  padding: 0;
  grid-area: corpo;
  bottom: 0px;
}
.area-group{
  position: relative;
  float: left;
  display: block;
  width: calc(100% - 30%);
  margin: 0px 0px 15px 15%;
  padding: 0;
}
.area-group a.btn-recuperarsenha{
    position: relative;
    float: left;
    display: block;
    width: 50%;
    height: 18px;
    margin: 40px 0px 0px 0px;
    padding: 0;
    text-align: right;
    color: #43425D;
    text-decoration: underline;
    font-family: 'Source Sans Pro','Open Sans','Noto Sans KR';
    font-size: 15px;
}
.area-group button{
  position: relative;
  float: left;
  display: block;
  width: 40%;
  height: auto;
  margin: 0px 0px 0px 0px;
  padding: 15px 0px;
  text-align: center;
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'Source Sans Pro', 'Open Sans', 'Noto Sans KR';
  font-size: 18px;
  border: 1px solid #022545;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.area-group .btn-cinza{
	float: left;
	background-color:#022545
}
.area-group .btn-branco{
	float:right;
	background-color:#FFFFFF;
	color: #022545;
}
.area-group .btn-cinza-enviar, .area-group .btn-prosseguir{
	float: left;
	background-color:#022545;
	margin-left: calc((100% - 40%) / 2);
}
.area-form .btn-politica{
  position: absolute;
  float: left;
  display: block;
  width: 100%;
  height: auto;
  margin: 0px 0px 5px 0px;
  padding: 0px 0px;
  text-align: center;
  color: #022545;
  text-decoration: none;
  font-family: 'Source Sans Pro','Open Sans','Noto Sans KR';
  font-size: 14px;
  bottom: 15px;
}
.area-form .btn-politica-inline{
  text-align: center;
  color: #022545;
  text-decoration: none;
  font-family: 'Source Sans Pro','Open Sans','Noto Sans KR';
  font-size: 14px;
}
.area-group input[type='text'],
.area-group input[type='password']{
	all: unset;
	position: relative;
    float: left;
    display: block;
	width:  calc(100% - 36px);
	-webkit-appearance: textfield !important;
    margin: 0px 0px;
    padding: 5px 18px 9px 18px;
    background-color: #fff !important;
    border: none;
    border-bottom: 2px solid #E9E9F0;
    border-radius: 0px;
	color: #022545;
	font-family: 'Source Sans Pro','Open Sans','Noto Sans KR';
	font-size: 15px;
}
.area-group input[type='checkbox']{
	all: unset;
	position: relative;
    float: left;
    display: block;
	width: 22px;
	height: 22px;
    margin: 0px 10px 0px 0px;
	padding: 0;
	background-color: #fff;
	border: 2px solid #022545;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size: 20px;
	text-align: center;
}
.area-group input[type='checkbox']:checked{	
	border: 2px solid #022545;
	background-color: #022545;
	color: #FFF;
}
.area-group input[type='checkbox']:checked::after{
	content: "\2713";
}
.area-group label{
	position: relative;
    float: left;
    display: block;
	width: 50%;
	height: 24px;
    margin: 35px 0px 0px 0px;
	padding: 0;
	font-family: 'Source Sans Pro','Open Sans','Noto Sans KR';
	font-size: 15px;
	line-height:24px;
	vertical-align: bottom;
}
.area-group .erro-form{
  position: absolute;
  float: left;
  display: none;
  width: 100%;
  margin: 0px 0px 15px;
  padding: 5px 8px;
  border: 1px solid #ed7272;
  background-color: #f9a9a9;
  border-radius: 6px;
  top: 80px;  
}
.area-group .sucesso{    
    border: 1px solid #06960a;
    background-color: #b3ff9a;
}
.area-group .erro-form i{
	position: relative;
    float: left;
    display: block;
    font-size: 45px;
    color: #460303;
    margin: 0px 8px 0px 0px;
}
.area-group .sucesso i{
	position: relative;
    float: left;
    display: block;
    font-size: 45px;
    color: #06960a;
    margin: 0px 8px 0px 0px;
}
.area-group .erro-form a{
	position: absolute !important;
  float: left !important;
  display: block !important;
	font-size: 12px !important;
	font-weight: 700;
	text-decoration: none !important;
	color: #000000 !important;
	font-family: 'Source Sans Pro','Open Sans','Noto Sans KR' !important;
	margin: 0px 0px 0px 0px !important;
	padding:0px !important;
	top: 5px;
	right: 5px;
}
.area-group h1,.area-group h3{
	text-align: center;
	color: #022545;
	font-size: 24px;
}
.area-group h3{
	font-size: 18px;
}
.cabeca{
	position: relative;
	float: left;
	display: block;
	width: 100%;
	margin: 0px 0px 50px 0px;
	padding: 0;
	grid-area: cabeca;
}
.cabeca img{
  position: relative;
  float: left;
  display: block;
  width: 20%;
  margin: 30px 0px 20px calc((100% - 20%) / 2);
  padding: 0;
}
.cabeca h3{
	position: relative;
	float: left;
	display: block;
	width: 100%;
	margin: 10px 0px;
	padding: 0;
	text-align: center;
	font-family: 'Source Sans Pro','Open Sans','Noto Sans KR';
	font-size: 18px;
	color: #033a6e;
}
.area-group .info{
	position: absolute;
    float: right;
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    font-size: 19px;
    color: #AEAEBC;
    width: 20px;
    height: 20px;
	right: 1%;
	top: 0px;
    text-align: center;
}
.area-group #showPassword{
	position: absolute;
    float: right;
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    font-size: 19px;
    color: #0b4dce;
    width: 20px;
    height: 20px;
    right: 7%;
    top: 0px;
    text-align: center;
}
.area-group #showLinkedin{
	  position: absolute;
    float: right;
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    font-size: 19px;
    color: #0b4dce;
    width: 20px;
    height: 20px;
    right: 1%;
    top: 0px;
    text-align: center;
}
.area-group .info span{
  position: absolute;
  float: left;
  display: none;
  margin: 0px 0px 0px 0px;
  padding: 8px;
  font-family: 'Source Sans Pro','Open Sans','Noto Sans KR';
  font-size: 12px;
  color: #000;
  width: 100%;
  text-align: center;
  background-color: #f0f0f7;
  border: 1px solid #CCCCCC;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  z-index: 1;
  width: 250px;
  left: calc(-250px / 2);
  top: 30px;
}
.area-group .info span b{
  font-size: 11px;
}
.area-group .info span p{
  font-size: 11px;
  line-height: 13px;
}
.area-group .info span{width: 300px;left: calc(-300px / 2);}
.area-group .info span ins{
  position: absolute;
  float: left;
  display: block;
  margin: 0px;
  padding: 0px;
  z-index: 1;
  width: 20px;
  height: 20px;
  top: -20px;
  background-image: url(../images/icons/iconeseta.png);
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: center center;
  left: calc(250px / 2);
}
.area-group .info span ins{left: calc(300px / 2);}

.area-group .info:hover span{
	display: block;
}
.btnLogoLogin{
  position: relative;
  padding: 0px;
  margin: 0px;
  border: none;
  text-decoration: none;
}
a.btnRecuperarsenha{color: #13a300;}
a.btnRecuperarsenha:hover{color: #108600;text-decoration: none;}

/* #endregion */

/* #region Modal Cadastro*/    
#modalcadastro {
    position: absolute;
    display: none;
    float: left;
    margin: 0px;
    top: 0px;
    left: 0px;
    padding: 0;
    width: 100%;
    height: 100vh;
    min-height: 760px;
    background-color: rgba(67, 66, 93, 0.8);
    border: none;
    z-index: 9999;
}

#modalcadastro .tela {
    position: absolute;
    display: block;
    float: left;
    margin: 2% 0px 0px 30%;
    padding: 0;
    width: 40%;
    height: auto;
    background-color: #FFF;
    border: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#modalcadastro .tela a.close {
    position: absolute;
    display: block;
    float: left;
    margin: 0px;
    padding: 0;
    width: 30px;
    height: 30px;
    background-color: transparent;
    background-image: url(../images/icons/btn-close.png);
    background-position: center center;
    background-repeat: no-repeat;
    border: none;
    right: 5px;
    text-indent: -99999px;
}

#modalcadastro .tela h3 {
    position: relative;
    display: block;
    float: left;
    margin: 60px 10% 50px 10%;
    padding: 0;
    width: 80%;
    color: #43425D;
    font-family: "Open Sans";
    font-size: 28px;
    text-align: center;
    font-weight: 100;
}

#modalcadastro .tela .caixa-btn {
    position: relative;
    display: block;
    float: left;
    margin: 0px 10%;
    padding: 0px;
    width: 80%;
}

#modalcadastro .tela .caixa-btn a {
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 8px 0px;
    width: calc(50% - 3px);
    color: #43425D;
    font-family: "Open Sans";
    font-size: 22px;
    text-align: center;
    font-weight: 100;
    background-color: #FFFFFF;
    text-decoration: none;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border: 1px solid #E5E8F5;
    border-bottom: none;
}

#modalcadastro .tela .caixa-btn a#btn-empresa {
    float: left;
}

#modalcadastro .tela .caixa-btn a#btn-candidato {
    float: right;
}

#modalcadastro .tela .caixa-btn a.ativo {
    background-color: #F0F0F7;
}

#modalcadastro .tela .box-frm {
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 0;
    width: 100%;
    background-color: #F0F0F7;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

#modalcadastro .tela .box-frm .box-empresa {
    position: relative;
    display: block;
    float: left;
    margin: 0px;
    padding: 20px 0px;
    width: 100%;
}

#modalcadastro .tela .box-frm .box-empresa label {
    position: relative;
    display: block;
    float: left;
    margin: 8px 10% 6px 10%;
    padding: 0;
    width: 80%;
    color: #43425D;
    font-family: "Open Sans";
    font-size: 16px;
    text-align: left;
    font-weight: 100;
}

#modalcadastro .tela .box-frm .box-empresa input {
    position: relative;
    display: block;
    float: left;
    margin: 0px 10% 10px 10%;
    padding: 12px 8px;
    width: 80%;
    color: #AEAEBC;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 100;
    font-style: italic;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #AEAEBC;
}

#modalcadastro .tela .box-frm .box-empresa button {
    position: relative;
    display: block;
    float: left;
    margin: 15px 32%;
    padding: 12px 0px;
    width: calc(100% - (32% * 2));
    color: white;
    background-color: #032445;
    font-family: "Open Sans";
    font-size: 22px;
    text-align: center;
    font-weight: 100;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

/* #endregion */
/* #region resize */
@media screen and (orientation:portrait) {
}
@media screen and (orientation:landscape) {
}
@media (max-width: 1500px) {
	.area-form{
		width: 40%;
		margin-left: calc((100% - 40%) / 2);
	  }
    #modalcadastro .tela {
        position: fixed;
        margin: 2% 0px 0px 25%;
        width: 60%;
    }
}
@media (max-width: 1280px) {
	.area-form{
		width: 45%;
		margin-left: calc((100% - 45%) / 2);
	  }
    #modalcadastro .tela {
        position: fixed;
        margin: 2% 0px 0px 20%;
        width: 60%;
    }
}
@media (max-width: 1024px) {
	.area-form{
		width: 45%;
		margin-left: calc((100% - 45%) / 2);
	  }
    #modalcadastro .tela {
        position: fixed;
        margin: 2% 0px 0px 15%;
        width: 70%;
    }
}
@media (max-width: 992px) {
	.area-form{
		width: 60%;
		margin-left: calc((100% - 60%) / 2);
	  }
    #modalcadastro .tela {
      position: fixed;
      margin: 2% 0px 0px 10%;
      width: 80%;
  }
}
@media (max-width: 768px) {
	.area-form{
		width: 80%;
		margin-left: calc((100% - 80%) / 2);
	}
	.area-group{
		width: calc(100% - 20%);
		margin-left: calc(20% / 2);
	}
  #modalcadastro .tela {
    position: fixed;
    margin: 2% 0px 0px 5%;
    width: 90%;
  }
}
@media (max-width: 640px) {
	.area-form{
		width: 96%;
		margin-left: calc((100% - 96%) / 2);
	  }
	  .area-group{
		width: calc(100% - 10%);
		margin-left: calc(10% / 2);
	  }
    #boxCentral{
      width: 600px;
      margin: 0px 0px 0px calc((100% - 600px) / 2);
    }    
    a#btnCadastrase{bottom: 65px;}
    a#btnEmpresas,  a#btnCandidatos{
      width: 260px;
    }
    #modalcadastro .tela {
      position: fixed;
      margin: 2% 0px 0px 1%;
      width: 98%;
    }
}
@media (max-width: 599px) {
    #boxCentral{
      width: 100%;
      margin: 0px 0px 0px 0px;
    }
    #boxTexto {width: calc(100% - 100px - 36px);font-size: 20px;}
    #boxBtn{padding: 15px 10px 30px 10px;}
    a#btnCadastrase{bottom: 65px;}
    a#btnEmpresas,  a#btnCandidatos{width: calc(50% - 20px);font-size: 19px;}

}
@media (max-width: 480px) {
  .area-form{
    margin-top: 10px;
    height: 98vh;
  }
	.area-group{
	  width: calc(100% - 6%);
	  margin-left: calc(6% / 2);
	}
  #boxCentral{min-height: 600px;}
  #boxLogo{width: 80px;}
  #boxLogo img{margin: 10px 0px 0px 15px;}
  #boxTexto {width: calc(100% - 80px - 30px);font-size: 18px;}
  a#btnCadastrase{font-size: 18px; width: 250px; left: calc((100% - 250px) / 2); bottom: 30px;}
  a#btnEmpresas,  a#btnCandidatos{font-size: 20px;}
  
  #modalcadastro .tela h3 {
    margin: 40px 5% 30px 2%;
    width: 96%;
    font-size: 26px;
  }
}
@media (max-width: 399px) {
  .area-form{
    margin-top: 10px;
    height: 98vh;
  }
	.area-group{
	  width: calc(100% - 6%);
	  margin-left: calc(6% / 2);
	}
  #boxCentral{min-height: 600px;}
  #boxLogo{width: 80px;}
  #boxLogo img{margin: 10px 0px 0px 15px;}
  #boxTexto {
    margin-top: 8px;
    width: calc(100% - 80px - 16px);
    font-size: 15px;
    font-weight: 600;
    line-height: 20px;
  }
  a#btnCadastrase{
    font-size: 16px;
    width: 210px;
    left: calc((100% - 210px) / 2);
    bottom: 30px;
  }
  a#btnEmpresas,  a#btnCandidatos{font-size: 16px; width: calc(50% - 10px);}
  #boxBtn p {padding: 15px 0px 30px 0px;font-size: 20px;}
}
@media (max-width: 320px) {
	.area-form{
		width: 98%;
		margin-left: calc((100% - 98%) / 2);
	}    
  a#btnEmpresas,  a#btnCandidatos{
    font-size: 16px;
    width: calc(100% - 20px);
    float: left;
    margin: 0px 0px 15px 10px;
  }
}
/* #endregion */